## node-es-module-lexer 1.1.0+dfsg

=== debian/changelog ===
node-es-module-lexer (1.1.0+dfsg-3) unstable; urgency=medium

  * Update lintian override info format in d/source/lintian-overrides
    on line 1-2
  * Update standards version to 4.6.2, no changes needed
  * Update build command (Closes: #1058518)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 06:46:02 +0400

node-es-module-lexer (1.1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 06:11:56 +0100

node-es-module-lexer (1.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1023404)

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 08:42:30 +0100
