=== debian/control ===
Source: node-es-module-lexer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , clang
 , lld
 , node-babel7
 , mocha <!nocheck>
 , node-assert <!nocheck>
 , node-typescript
 , terser
 , wasi-libc
Standards-Version: 4.6.2
Homepage: https://github.com/guybedford/es-module-lexer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-es-module-lexer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-es-module-lexer
Rules-Requires-Root: no

Package: node-es-module-lexer
Architecture: all
Depends: ${misc:Depends}
Description: Fast lexer to extract named exports from EcmaScript modules
 node-es-module-lexer outputs the list of exports and locations of import
 specifiers, including dynamic import and import meta handling.
 .
 It is a very small single JS file that includes inlined Web Assembly for
 very fast source analysis of ECMAScript module syntax only.
