=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, pkg-js-autopkgtest
Restrictions: superficial, skippable,
Features: test-name=pkg-js-autopkgtest-require

Test-Command: /usr/share/pkg-js-autopkgtest/runner
Depends: @, pkg-js-autopkgtest, mocha, node-assert
Restrictions: allow-stderr, skippable
Features: test-name=pkg-js-autopkgtest
