=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/es-module-lexer-$1\.tar\.gz/ \
 https://github.com/guybedford/es-module-lexer/tags .*/v?(\d\S+)\.tar\.gz
